
.countdown-container {
	position: relative;
	top: 50%;
	/*-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);*/

}

.clock-item .inner {
	height: 0px;
	padding-bottom: 100%;
	position: relative;	
	width: 100%;
}
.kineticjs-content{
  /*border:1px solid #676767;
  border-radius:50%;*/
}

.clock-canvas {
	background:#000;
	border-radius: 50%;

	height: 0px;
	padding-bottom: 100%;
}

.text {
	color: #fff;	
	font-size: 30px;
	margin-top: -40px;
	position: absolute;
	top: 50%;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	width: 100%;
}

.text .val {
  color: #ffffff;
  font-size: 33px;
  line-height:43px;
  margin-bottom:0;
  text-shadow:none;
  font-family:"ralewaybold";
}

.text .type-time {
  color: #e0e0e0;
  font-size: 15px;
  text-shadow: none;
}
.clock-item {

}
@media (min-width: 768px) and (max-width: 991px) {
	.clock-item {
		margin-bottom: 30px;		
	}
}

@media (max-width: 767px) {
	.clock-item {
		margin: 0px 30px 30px 30px;
	}
}


